/*_____________________________*/
/*____________Fonts____________*/
/*_____________________________*/

/*____________bebas____________*/
@font-face {
font-family: "BebasThin";
src: url('/public/images/custom/bebasneue_thin-webfont.woff');
}

@font-face {
font-family: "BebasLight";
src: url('/public/images/custom/bebasneue_light-webfont.woff');
}

@font-face {
font-family: "BebasBook";
src: url('/public/images/custom/bebasneue_book-webfont.woff');
}

@font-face {
font-family: "BebasRegular";
src: url('/public/images/custom/bebasneue_regular-webfont.woff');
}

@font-face {
font-family: "BebasBold";
src: url('/public/images/custom/bebasneue_bold-webfont.woff');
}

/*____________euclid____________*/

@font-face {
font-family: "EuclidUltraLight";
src: url('/public/images/custom/euclidflex-ultralight-webxl.woff');
}

@font-face {
font-family: "EuclidUltraLightItalic";
src: url('/public/images/custom/euclidflex-ultralightitalic-webxl.woff');
}

@font-face {
font-family: "EuclidLight";
src: url('/public/images/custom/euclidflex-light-webxl.woff');
}

@font-face {
font-family: "EuclidLightItalic";
src: url('/public/images/custom/euclidflex-lightitalic-webxl.woff');
}

@font-face {
font-family: "EuclidRegular";
src: url('/public/images/custom/euclidflex-regular-webxl.woff');
}

@font-face {
font-family: "EuclidRegularItalic";
src: url('/public/images/custom/euclidflex-regularitalic-webxl.woff');
}

@font-face {
font-family: "EuclidMedium";
src: url('/public/images/custom/euclidflex-medium-webxl.woff');
}

@font-face {
font-family: "EuclidMediumItalic";
src: url('/public/images/custom/euclidflex-mediumitalic-webxl.woff');
}

@font-face {
font-family: "EuclidBold";
src: url('/public/images/custom/euclidflex-bold-webxl.woff');
}

@font-face {
font-family: "EuclidBoldItalic";
src: url('/public/images/custom/euclidflex-bolditalic-webxl.woff');
}

/*_____________________________________*/
/*____________Police-attribution____________*/
/*_____________________________________*/
/*#appearance_tabs{
font-family : BebasBold!important;
font-size : 1.375rem;
}*/



/*_____________________________________*/
/*____________Boutons____________*/
/*_____________________________________*/
.login-button a.button-login, .account-block button.login-button{
background-color:#002e5d!important;
}
h3 button, h3:hover button {
color: inherit;
}

/*_______________________________*/
/*____________vignettes____________*/
/*_______________________________*/
.ms-items .item-entry-link{
box-shadow:none;
border-bottom: 1px solid
#003667;
border-radius: 0;
}

.ms-items .item-entry .item-entry-link:hover {
box-shadow: none;
}

li.item-type-video.thumbnail .item-entry-date{
color: #002e5d!important;
font-size: 75%;
margin-top: 0px;
margin-bottom: 10px;
}

li.item-type-video.list .item-entry-date{
color: #002e5d!important;
font-size: 90%;
}

li.item-type-video.thumbnail .item-entry-top-bar, li.item-type-video.thumbnail .item-entry-views{
background:#002e5d!important;
margin: 3px!important;
border-radius:0!important;
color:#FFF!important;
font-size: 0.85rem!important;
font-weight: 500!important;
}

li.item-type-video.list .item-entry-views{
color:#002e5d;
}

.item-entry-duration{
color:#FFF!important;
font-size: 0.85rem!important;
font-weight: 500!important;
}

.ms-items .item-entry.thumbnail .item-entry-layout, .ms-items .item-entry.thumbnail .item-entry-unlisted, .ms-items .item-entry.thumbnail .item-entry-notpublished, .ms-items .item-entry.thumbnail .item-entry-published, .ms-items .item-entry.thumbnail .item-entry-notready, .ms-items .item-entry.thumbnail .item-entry-duration{
padding: 0.125rem 0.175rem!important;
font-style:normal!important;
}

.item-entry-title{
font-weight:700px;
font-size: 1.125rem;
color:#002e5d;
}
.item-entry-title:hover{
color:#3a99d8;
}

.ms-items .item-entry-layout::before, .ms-items .item-entry-published::before{
color:#3a99d8;
}

.ms-items .item-entry-unlisted::before, .ms-items .item-entry-notpublished::before, .ms-items .item-entry-notready::before{
color:#ea9221;
}

.ms-items .item-entry.thumbnail .item-entry-buttons a, .ms-items .item-entry.thumbnail .item-entry-buttons button{
background-color:#002e5d;
color:#FFF;
}

.item-entry-buttons .fa-info{
color:#FFFFFF!important;
}



/*_____________________________________*/
/*____________Graphiques____________*/
/*_____________________________________*/
.progress-bar.hdd-bar{
    background:#3a99d8;
}

i.hdd-available-color{
color:#3a99d8 !important;
}

.progress-level.hdd-instance{
    background:#003667!important;
}

i.hdd-instance-color{
color:#003667 !important;
}

/*______________________________*/
/*____________Menu____________*/
/*______________________________*/
.aside .aside-list-btn:hover, .aside .aside-list-btn:hover a, .aside .aside-list-btn:hover > button, .button:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover{
background:#00366B;
color:#FFF;
}

/*______________________________*/
/*____________Menu____________*/
/*______________________________*/
.channel-items-count, .channel-storage-usage{
display:none;
}